<?xml version="1.0" encoding="utf-8"?>
<window screenLeft="3" screenTop="27" width="172" height="55" titleBar="false" resizeMargins="0,0,0,0" maximizable="false">
	<script src="common.js" />
	<script>
	<![CDATA[
		function BalloonClose()
		{
			var hParent = window.hwndParent;
			var BalloonTip  = Components.GetObject("BalloonTip");
			if(hParent && BalloonTip)
			{
				var ret;
				BalloonTip.BalloonControl(hParent,0x0010,0,0,ret);
			}
		}
	]]>
	</script>
	<subwindow left="0" top="0" width="172" height="55" backgroundColor="#ffffe1" passThrough="false">
		<button left="154" top="0" width="16" height="16" image="bdclose.png" hoverImage="bdclose.png" downImage="bdclose.png" onclick="BalloonClose();" tooltip="关闭"/>
		<label  left="0" top="0" width="172" height="18" value="跳过广告" fontFace="宋体"  fontSize="12"  foregroundColor="#000000" passThrough="true" textAlignment="left vcenter" fontStyle="Bold"/>
		<label  left="0" top="22" width="172" height="18" value="成为PP会员并登录后，即可享受" fontFace="宋体"  fontSize="12"  foregroundColor="#000000" passThrough="true" textAlignment="left top" />
		<label  left="0" top="40" width="172" height="18" value="完全没有广告的PPTV网络电视！" fontFace="宋体"  fontSize="12"  foregroundColor="#000000" passThrough="true" textAlignment="left top" />
	</subwindow>
</window>
